IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TANS1' AND SYSOBJECTS.name = 'HMUAYENEEK1500')
ALTER TABLE HMUAYENEEK1500 ADD TANS1 nvarchar(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TANS2' AND SYSOBJECTS.name = 'HMUAYENEEK1500')
ALTER TABLE HMUAYENEEK1500 ADD TANS2 nvarchar(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'A' AND SYSOBJECTS.name = 'HMUAYENEEK1500')
ALTER TABLE HMUAYENEEK1500 ADD A nvarchar(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BOY' AND SYSOBJECTS.name = 'HMUAYENEEK1500')
ALTER TABLE HMUAYENEEK1500 ADD BOY nvarchar(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KILO' AND SYSOBJECTS.name = 'HMUAYENEEK1500')
ALTER TABLE HMUAYENEEK1500 ADD KILO nvarchar(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BC' AND SYSOBJECTS.name = 'HMUAYENEEK1500')
ALTER TABLE HMUAYENEEK1500 ADD BC nvarchar(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'VKI' AND SYSOBJECTS.name = 'HMUAYENEEK1500')
ALTER TABLE HMUAYENEEK1500 ADD VKI nvarchar(50) NULL
GO